
package com.tmerclub.cloud.delivery.vo;

import io.swagger.v3.oas.annotations.media.Schema;

/**
 * @author TRACK
 */
public class OutletConfigAddrVO {

    @Schema(description = "完整地址")
    private String printAddr;

    @Schema(description = "网点配置id")
    private Long outletConfigId;

    @Schema(description = "是否默认")
    private Integer isDefault;

    public String getPrintAddr() {
        return printAddr;
    }

    public void setPrintAddr(String printAddr) {
        this.printAddr = printAddr;
    }

    public Long getOutletConfigId() {
        return outletConfigId;
    }

    public void setOutletConfigId(Long outletConfigId) {
        this.outletConfigId = outletConfigId;
    }

    public Integer getIsDefault() {
        return isDefault;
    }

    public void setIsDefault(Integer isDefault) {
        this.isDefault = isDefault;
    }

    @Override
    public String toString() {
        return "OutletConfigAddrVO{" +
                ", printAddr='" + printAddr + '\'' +
                ", outletConfigId=" + outletConfigId +
                ", isDefault=" + isDefault +
                '}';
    }
}
